/*----------------------------------------------------

1: STRUCTURE
2: FONTS
3: LAYOUT
3-1: Category Top Feature
4: AD BANNER LAYOUT
5: PARTS
6: GLOBAL NAV

------------------------------------------------------*/


/*----------------------------------------------------

1: STRUCTURE

------------------------------------------------------*/
.home div.main_column {
	width: 680px;
	}

div.main_column {
	float: left;
	width: 670px;
	position: relative;
	}

body.single div.main_column {
	width: 670px;
}
div.side_column {
	float: right;
	width: 300px;
	overflow: hidden;
	}

/*----------------------------------------------------

2: FONTS

------------------------------------------------------*/
body {
	color: #464646;
	}

a,
div#sub_links ul.children li a:hover,
#category_toggle a:hover,
div#category_box a:hover,
div#sub_links ul li a:hover,
div#authorinfo div.author div.author_links a:hover,
div#special_feature p.more a:hover,
div.side_column div#popularposts li dd a:hover {
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
}
div.main_column .latest_posts li.blog_article dd.blog_info span.author a:hover,
div.main_column li.blog_article dd.blog_info span.category a:hover,
div.main_column li.blog_article dd.excerpt a:hover,
div.latest_posts ul.post_tools a:hover,
div.single_post div.main_column div.blog_info a:hover,
div.side_column div#latestcomment li a:hover,
div.side_column div#popularposts li dd a:hover,
div#sub_links ul li a:hover {
	text-decoration: none;
		color: #DC1818;
	}

#toppage_feature .feature_img div.caption a:hover,
div#special_feature p.more a:hover,
#toppage_feature .feature_img .feature_content ul.other_posts a:hover,
#toppage_feature .feature_img  ul.post_tools a:hover {
	color: #ffffff;
	text-decoration: none;
	}
div.side_column div#latestcomment li a {
	color: #000000;
	}

div#sub_links ul li a,
div.side_column div.about_blog li a,
div.side_column div.archive_post li a {
	color: #464646;
	}
div#category_box a:hover,
div#sub_links ul li a:hover,
div#authorinfo div.author div.author_links a:hover,
div.side_column div#popularposts li dd a:hover,
div.main_column li.blog_article dd.blog_info span.author a {
	color: #DC1818;
	}

div#sub_links ul.children li.current-sub-cat a,
div#sub_links ul.children li.current-cat a,
div#sub_links ul.children li a:hover,
div.main_column div.wp-pagenavi span.current,
div.main_column div.wp-pagenavi a:hover {
	color: #e1190a;
	}
div.main_column div.wp-pagenavi a,
div.main_column li.blog_article dd.blog_info span.author a,
div.main_column li.blog_article dd.blog_info span.category a,
div.main_column li.blog_article dd.blog_info span.category span.nocat,
div.single_post div.main_column div.blog_info span.category span.nocat,
div.main_column li.blog_article dd.excerpt a,
div.main_column li.blog_article dt a,
div.home div.main_column h2,
div.single_post div.main_column h2,
div.single_post div.main_column div.blog_info a,
div.page div.main_column h2.pagetitle,
div.category div.main_column h2.pagetitle,
div.single_post div.main_column h2,
body.single div#related_article ul.related_post li a,
div.main_column div#category_box h4 a,
div.latest_posts ul.post_tools,
div.latest_posts ul.post_tools a,
div.side_column div#popularposts li dd a,
div.side_column div#popularposts li dd.post_tools,
div#authorinfo div.author p.author_name {
	color: #000000;
	}

div.side_column div.about_blog li a span,
div.side_column div.archive_post li a span {
	color: #598527;
	}

div.main_column li.blog_article dd.blog_info,
div.single_post div.main_column div.blog_info,
div#authorinfo div.author div.author_links a {
	color: #636363;
	}

div.home a,
#youmaylike a {
	color: #464646;
	}

div.main_column div.latest_posts ul.post_tools li.post_comment a.comment_title,
div.main_column div.latest_posts ul.post_tools li.post_comment a.dsq-comment-count,
#toppage_feature .feature_img li.blog_article dt a,
#toppage_feature .feature_img .feature_content h3,
#toppage_feature .feature_img li.blog_article .blog_info .author a {
	color: #ffffff;
	}

div#special_feature div.content,
div#special_feature p.more a {
	color: #d7d7d7;
	}

#toppage_feature .feature_img div.caption,
#toppage_feature .feature_img div.caption a,
#toppage_feature .feature_img .feature_content ul.other_posts a,
#toppage_feature .feature_img li.blog_article .blog_info,
div#special_feature p.more a,
#toppage_feature .feature_img,
#toppage_feature .feature_img  ul.post_tools,
#toppage_feature .feature_img  ul.post_tools a {
	color: #c2c2c2;
	}
div.side_column div#popularposts li dd,
body.single div#related_article ul.related_post li span,
div.single_post div.main_column div.blog_info p span,
div.main_column li.blog_article dd.blog_info,
div#authorinfo div.author div.author_links,
#toppage_feature .feature_img div.caption p,
div#ft div#footer_link,
#toppage_feature .feature_img div.caption p a {
	font-size: 10px;
	}

div#category_box ul a,
ul.post_tools li.post_comment,
ul.post_tools li.post_view,
div.single_post div.main_column div.posts_comment a,
div#authorinfo div.author p.introduce,
div.single_post div.main_column div.posts_comment div.comment_num,
div.single_post div.main_column #view,
div.side_column div#popularposts li dd.post_tools,
div.main_column .feature_content li.blog_article dd.excerpt,
div#special_feature p.more a {
	font-size: 11px;
}
div#authorinfo div.author p.author_name {
	 font-size: 14px;
	}
div.main_column li.blog_article dt a {
	font-size: 18px;
	}
div.single_post div.main_column h2 {
	font-size: 190%;
	}
div.page div.main_column h2.pagetitle,
div.category div.main_column h2.pagetitle,
div.home div.main_column h2 {
	font-size:200%;
	}
#toppage_feature .feature_img li.blog_article dt a {
	font-size: 12px;
	}
div.single_post div.main_column h2{
	font-size: 24px;
	}
div.main_column div.latest_posts ul.post_tools li.post_comment a.comment_title,
div.main_column div.latest_posts ul.post_tools li.post_comment a.dsq-comment-count {
	line-height: 18px;
	}
div#special_feature div.content {
	line-height: 1.4;
	}
div.main_column li.blog_article dd.blog_info span,
div.single_post div.main_column div.blog_info span {
	line-height: 100%;
	}

div.main_column li.blog_article dd.post_tools {
	line-height: 1.3;
	}
div.single_post div.main_column div.blog_info p span {
	line-height:130%;
	}
div.main_column li.blog_article dd {
	line-height: 145%;
	}
div#authorinfo div.author p.introduce {
	line-height: 165%;
	}
div.page div.main_column div.entry,
div.single_post div.main_column div.entry {
	line-height: 170%;
	}

div.page div.main_column h2.pagetitle,
div.category div.main_column h2.pagetitle,
div.home div.main_column h2,
div.main_column li.blog_article dd.blog_info span.category a,
div.main_column li.blog_article dd.blog_info span.category span.nocat,
div.main_column li.blog_article dd.excerpt a,
div.single_post div.main_column div.blog_info span.category a,
div.single_post div.main_column div.blog_info span.category span.nocat,
div.side_column div#gaijinpot_recommend li,
div#special_feature p.more a,
#toppage_feature .feature_img div.caption p a {
	font-family: georgia,serif,"ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝";
	}
div.main_column li.blog_article dd.blog_info,
div.single_post div.main_column div.blog_info,
div.side_column div#popularposts li dd span.date,
body.single div#related_article ul.related_post li span,
div#authorinfo div.author div.author_links {
	font-family: Geneva, Arial;
	}

div.single_post div.main_column div.blog_info p span,
div.main_column li.blog_article dd.blog_info,
div.side_column div#popularposts li dd span.date,
div.side_column div#popularposts li dd a,
div#related_article ul.related_post li span,
div#authorinfo div.author div.author_links,
#toppage_feature .feature_img div.caption p,
div#category_box h4 {
	text-transform: uppercase;
	}

div.main_column div.latest_posts ul.post_tools li.post_comment a.dsq-comment-count,
div.side_column div#gaijinpot_recommend li,
div.side_column div#youmaylike ul.txt_adsection li {
	text-align: center;
	}

div.main_column li.blog_article dd.blog_info span.category a,
div.main_column li.blog_article dd.excerpt a,
div.single_post div.main_column div.blog_info span.category a,
div#special_feature p.more a,
#toppage_feature .feature_img div.caption p a,
div.main_column li.blog_article dd.blog_info span.category span.nocat,
div.single_post div.main_column div.blog_info span.category span.nocat {
	font-style: italic;
	}

div.single_post div.main_column h2,
div.side_column div#gaijinpot_recommend li em,
div.main_column li.blog_article dt,
div.single_post div.main_column h2,
body.single div#related_article ul.related_post li a,
div#category_box h4,
div#authorinfo div.author p.author_name,
#toppage_feature .feature_img .feature_content h3 {
	font-weight: bold;
	}
.collapse_clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	}

/*----------------------------------------------------

3: LAYOUT

------------------------------------------------------*/
div#bd, div#footer {
	clear: both;
	}

div#sub_links ul li {
	margin: 2px 0 6px;
	}

div#sub_links ul li.current-cat a {
	color: #DC1818;
	}

div.main_column-1 div.categories h2 {
	background-repeat: no-repeat;
	height: 42px;
	line-height: 42px;
	padding-left: 43px;
	margin: 2px 0;
	}

div.main_column-1 div.categories h2.cat_injapan {
	margin: 0;
	}

div#sub_links {
	position: relative;
	}

/*#category_toggle {
	width: 990px;
	position: relative;
	margin: 0 auto;
	}
#category_toggle a {
	position: absolute;
	right: 0;
	top: -29px;
	right: 434px;
	}

#category_toggle a {
	background: -moz-linear-gradient(center top , #FFFFFF, #E7E7E7) repeat scroll 0 0 transparent;
	border-radius: 3px 3px 3px 3px;
	cursor: pointer;
	display: block;
	float: left;
	height: 16px;
	line-height: 16px;
	padding: 1px 6px;
	font-size: 10px;
	color: #464646;
	}*/
#category_toggle {
	float: right;
	}
#category_toggle a {
	background-image: url("../img/category_toggle3.gif");
	background-repeat: no-repeat;
	background-position: 0 -7px;
	display: block;
	outline: medium none;
	height: 7px;
	width: 52px;
	text-indent: -999em;
	margin-top: 13px;
	overflow: hidden;
}
#category_toggle a:hover {
	background-position: 0 0;
}

div#sub_links {
	/*width: 670px;*/
	background: #ececec;
	}
div#sub_links #sub_links_list {
	width: 990px;
	margin: 0 auto;
	}
div#sub_links #sub_links_list {
/*    background: #ececec;
	width: 650px;
	position: relative;
	padding: 0 0 9px;
	top: -10px;*/
	display: none;
	padding: 10px;
	}

div#sub_links #sub_links_list ul {
	float: left;
	/*padding-right: 30px;*/
	width: 25%;
	}

div#sub_links #sub_links_list ul.group4 {
	padding-right: 0;
	}

div#bd {
	margin: 15px auto 10px;
	padding-bottom:6px;
	padding-left: 20px;
	padding-right: 20px;
	width: 990px;
	}

p.back_top {
	margin:30px auto 15px;
	width: 986px;
	clear:both;
	font-size:11px;
	position:relative;
	}

p.back_top a {
	background:transparent url(../img/common_img/backtop.gif) no-repeat scroll left center;
	padding-left:16px;
	color: #464646;
	}

div.main_column div.main_column-1 {
	width: 191px;
	float: left;
	}

div.main_column div.main_column-2 {
	margin-right: 17px;
	width:455px;
	float: left;
	overflow:hidden;
	}


/*
div.search {
	clear: both;
	position: relative;
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
	margin-bottom: 12px;
	}

div.search span.text input {
	width: 225px;
	background: transparent;
	height: 18px;
	padding-top:2px;
	padding-left: 4px;
	display: block;
	border: none;
	}

div.search span.submit input {
	background-image: url(../img/search_btn.gif);
	border: none;
	background-color: transparent;
	width: 68px;
	color: #ebebeb;
	cursor: pointer;
	text-transform: uppercase;
	height: 24px;
	}

div.search span.submit input:hover {
	color: white;
	}

div.search span.text {
	display: block;
	width: 225px;
	float: left;
	border: 1px solid #d7d7d7;
	height: 22px;
	margin-right: 5px;
	}

div.search span.submit {
	display: block;
	width: 68px;
	height: 24px;
	float: left;
	}
*/

#v4_main_nav .search {
	width: 300px;
	position: relative;
	float: right;
	margin-top: 4px;
}
#v4_main_nav .search .text {
	display: block;
	width: 300px;
	overflow: hidden;
}
#v4_main_nav .search .text input {
	display: block;
	width: 298px;
	height: 13px;
	padding: 4px 2px;
	outline: none;
	border: 0;
	background: #fafafa;
	border-color: #cbcbcb #cbcbcb #fafafa;
	border-width: 1px 1px 0 1px;
	border-style: solid;
}
#v4_main_nav .search .submit input {
	border: 0;
	margin: 0;
	height: 24px;
	padding-left: 26px;
	background: transparent url(../img/v4_main_menu_bg2.gif) no-repeat 2px -71px;
	position: absolute;
	top: 0;
	right: 0;
	width: 26px;
	overflow: hidden;
	cursor: pointer;
	text-indent: -999em;
}
#v4_main_nav .search .submit {
	width: 0px;
	height: 0;
}
/*div.side_column div.premium_banner p {
	}

div.side_column div.premium_banner{
	margin-bottom: 16px;
}
*/
div.side_column div.premium_banner p a {
	display: block;
	height: 0;
	padding-top: 8px;
	width: 76px;
	background: url(../img/advertise_with_us.gif) no-repeat;
	overflow: hidden;
	margin-left: 224px;
	margin-top: 3px;
	}

div.side_column div.premium_banner img {
	display: block;
	}


/*----------------------------------------------------

3-1: Category Top Feature

------------------------------------------------------*/
#top_feature #display_inner dl {
	width: 410px;
}
#top_feature #display_inner dt,
#top_feature #display_inner dt a {
	font-size: 24px;
	color:#000000;
	font-weight:bold;
	margin-bottom: 8px;
	font-family: georgia,serif,"ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝";
	font-style: italic;
}
#top_feature #display_inner dd {
	line-height:155%;
}
#top_feature #display_inner dd.text {
	margin-bottom: 13px;
}
#top_feature #display_inner dd.link a {
	display: block;
	width: 140px;
	height: 26px;
	background: url(../img/findfoutmore_btn_black.png) no-repeat;
}


/*----------------------------------------------------

4: AD BANNER LAYOUT

------------------------------------------------------*/
div.side_column ul.txt_adsection li a {
	background: url('../img/dash_border4.gif') repeat-x bottom;
	padding:8px 0 9px;
	width:300px;
	display: block;
	font-family:georgia,serif," ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝";
	}

div.side_column ul.txt_adsection li strong {
	font-weight: bold;
	display: block;
	color: #464646;
	margin-bottom: 2px;
	}

div.side_column div.premium img,
div.side_column div.rside_banner_container img {
	display: block;
	}

div.side_column ul.txt_adsection a:hover {
	text-decoration: none;
	}
div.side_column ul.txt_adsection a:hover strong {
	text-decoration: underline;
}

p.back_top a {
	color:#4D4D4D;
	}

div.side_column  div.rside_banner_container {
	clear: both;
	width:300px;
	margin: 15px 0;
	}
/*----------------------------------------------------

5: PARTS

------------------------------------------------------*/

div.notification_box h2 {
	color:#000000;
	font-size:14px;
	padding-bottom:3px;
	}

div.search_no_result {
	margin-top:0.5em;
	}

div.notification_box {
	padding:15px 10px 15px 68px;
	}

div.notification_box {
	background:#EBEBEB url(../../img/icons/classic_icons/48/10.png) no-repeat scroll 17px 15px;
	border:1px solid #C2C2C2;
	margin:0;
	padding-left:85px;
	}

div.search_index div.notification_box div.search_no_result h3 {
	color:#000000;
	font-weight:normal;
	padding-bottom:0;
	font-size: 100%;
	line-height:1.5em;
	}

div.search_index div.notification_box div.search_no_result ul li {
	line-height:1.5em;
	}

div.search_index div.notification_box div.search_no_result ul {
	color:#636363;
	margin-bottom:0;
	margin-top:2px;
	}

div.search_index div.notification_box div.search_no_result ul li {
	list-style-position:inside;
	list-style-type:disc;
	}

div.notification_box div.search_no_result ul {
	color:#636363;
	margin-bottom:0;
	margin-top:2px;
	}

/* FORM */
#usermessage2a {
	padding: 10px 0;
}
.linklove {
	display: none !important;
}
.failure {
	color: red;
}


/*---------------------------------------------------------------

Ad

---------------------------------------------------------------*/
.middlebanner span {
	display: block;
	line-height: 1.5;
}
.middlebanner {
	background: url("../img/dash_border4.gif") repeat-x scroll center bottom transparent;
	min-height: 52px;
	display: block;
	font-size: 11px;
}
.middlebanner .thumb {
	border: 1px solid #b7b7b7;
	float: left;
}
.side_column .middlebanner .thumb {
	margin-right: 11px;
}
.middlebanner strong {
	font-weight: bold;
}
.latest_posts .middlebannerarea,
.middlebannerarea .middlebanner_title {
	background: url("../img/dash_border4.gif") repeat-x scroll center bottom transparent;
}
.middlebannerarea {
	padding: 15px 0 5px;
	margin-bottom: 15px;
}
.middlebannerarea .middlebanner_title {
	padding-bottom: 5px;
	margin-bottom: 12px;
	text-transform: uppercase;
	font-size: 10px;
	color: #363636;
}
.side_column .middlebannerarea .middlebanner {
	margin-bottom: 11px;
	padding: 0 0 10px;
}
div.home .middlebannerarea_wrap a,
.middlebannerarea_wrap a {
	color: #464646;
}
.side_column .middlebannerarea_wrap a {
	clear: both;
	display: block;
}
.middlebannerarea_wrap a:hover {
	text-decoration: none;
}
.middlebannerarea_wrap a:hover strong  {
	text-decoration: underline;
}
.latest_posts .middlebanner span {
	width: 560px;
	float: right;
}
.latest_posts .middlebanner {
	padding: 15px 21px;
}
.latest_posts .middlebanner .thumb {
	display: block;
}
.latest_posts .middlebannerarea .middlebanner {
	background: none;
	padding: 0 21px 15px;
}
/*---------------------------------------------------------------

Main menu V4

---------------------------------------------------------------*/
.fixed_top {
	width: 100%;
	padding-bottom: 95px;
}
.fixed_top #top_block {
	-webkit-box-shadow: 0 0 16px 1px #000000; /* Safari, Chrome用 */
	-moz-box-shadow: 0 0 16px 1px #000000; /* Firefox用 */
	box-shadow: 0 0 16px 1px #000000; /* CSS3 */
	position: fixed;
	top: 0;
	width: 100%;
	min-width: 1030px;
	z-index: 101;
	height: 95px;
}
.fixed_menu {
	position: fixed;
	top: 110px;
}
.fixed_top .header_banner {

}
.flash_message_v3.fixed_top_flash {
	position: fixed;
	width: 100%;
	height: auto;
	top: 95px;
}
#top_cnt3,
#v4_main_nav,
.job_search {
	min-width: 1030px;
	width: 100%;
}
.header_banner {
	display: table;
	width: 100%;
}
.header_banner a {
	margin: 15px auto 18px;
	width: 728px;
	height: 90px;
	display: block;
}
#top_cnt3 {
	background: #ececec url(../img/v4_main_menu_top.gif) repeat-x bottom;
	height: 60px;
}
#top_cnt3 .logo a {
	display: block;
	height: 58px;
	width: 190px;
	background: url(../img/topcntm3_gp_logo.gif) no-repeat;
}
#top_cnt3 #global_links li {
	float: left;
	height: 60px;
	background: url(../img/topcntm3_divider.gif) no-repeat right 18px;
	padding-right: 1px;
}
#top_cnt3 #global_links li.last {
	background: none;
	padding-right: 0;
}
#top_cnt3 #global_links li a {
	display: block;
	height: 44px;
	padding: 16px 19px 0 17px;
	text-align: center;
	color: #636363;
	line-height: 1.231;
}
#top_cnt3 #global_links li a:hover {
	text-decoration: none;
	background: #d7d7d7;
	height: 42px;
}
#top_cnt3 #global_links li.active a:hover,
#top_cnt3 #global_links li.active,
#top_cnt3 #global_links li.active a {
	background-image: url(../img/topcntm3_menu.gif);
	background-repeat: repeat-x;
}
#top_cnt3 #global_links li.active {
	padding-left: 2px;
	background-position: top left;
	padding-right: 0;
}
#top_cnt3 #global_links li.active a:hover,
#top_cnt3 #global_links li.active a {
	background-position: top right;
}
#top_cnt3 #global_links li.active a span {
	color: #fff;
}
#top_cnt3 #global_links li a span {
	display: block;
}
#top_cnt3 #global_links li a span.en {
	font-family: Metrophobic, Myriad, "Myriad pro", Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
#top_cnt3 #global_links li a span.ja {
	font-size: 8px;
	margin-top: 2px;
}
#top_cnt3 #lang3 {
	float: right;
}
#top_cnt3 #lang3 a {
	display: block;
	color: #ebebeb;
	background: #959595;
	font-size: 10px;
	padding: 3px 7px;
	font-family: Arial;
	text-transform: uppercase;
}
#top_cnt3 #lang3 a:hover {
	background: #FF5A00;
	text-decoration: none;
}
.main_menu_wrapper {
	float: left;
	width: 670px;
}
#v4_main_nav ul.main_menu {
	margin-left: 12px;
}
#v4_main_nav ul.main_menu li span {
	background: transparent;
}
#v4_main_nav ul.main_menu a:hover {
	color: #fff;
	text-decoration: none;
}
#v4_main_nav .beablogger_link {
	padding-top: 4px;
	padding-left: 7px;
	float: right;
}



.linkbutton {
	padding-right: 3px;
	position: relative;
	display: inline-block;
}
.linkbutton a,
.linkbutton a:hover {
	color: white;
}
.linkbutton a,
.linkbutton .linkbuttonright {
	background-image: url(../img/linkbutton.png);
}
.linkbutton a,
.linkbutton .linkbuttonright {
	height: 21px;
	line-height: 21px;
	display: block;
}
.linkbutton a {
	padding: 0 6px 0 9px;
	font-size: 11px;
	float: left;
}
.linkbutton a .linkbuttonright {
	position: absolute;
	right: 0;
	top: 0;
	width: 3px;
}
.linkbutton a:hover {
	background-position: left -21px;
	text-decoration: none;
}
.linkbutton a:hover .linkbuttonright {
	background-position: right -21px;
}
.linkbutton a,
.linkbutton a:active {
	background-position: left top;
}
.linkbutton a .linkbuttonright,
.linkbutton a:active .linkbuttonright {
	background-position: right top;
}



#merge #v4_main_nav {
	margin-top: 20px;
	position: relative;
	z-index: 2;
}
#v4_main_nav ul.main_menu li {
	height: 35px;
	float:left;
}
#v4_main_nav ul.main_menu li.active a {
	border-bottom: 3px solid #ff5a00;
	color: #fff;
}
#v4_main_nav ul.main_menu li a {
	display: block;
}
#v4_main_nav ul.main_menu a {
	color: #dadada;
	float: left;
	height: 32px;
	line-height: 32px;
	margin: 0 10px;
}
#v4_main_nav ul.main_menu li span {
	padding-left: 3px;
	float: left;
	background:url("../img/v4_main_menu_bg2.gif") no-repeat left -35px;
}
#v4_main_nav ul.main_menu li.first span {
	background: none;
	padding-left: 0;
}
#v4_main_nav {
	position: relative;
	background:url("../img/v4_main_menu_bg2.gif") repeat-x center 0;
	height:35px;
}
#v4_main_nav #main_nav_inner {
	position: relative;
}
/* LOGIN JS AREA */
#v4_main_nav .form .title,
#v4_main_nav .form form {
	font-size: 11px;
}
#v4_main_nav .form form p.msg {
	font-size: 12px;
}
#v4_main_nav .form form p.msg em {
	font-weight: bold;
}
#v4_main_nav .form .title {
	position: relative;
	display: block;
	z-index: 101;
}
#v4_main_nav .form .form_field {
	border: 1px solid #acacac;
	position: absolute;
	top: 35px;
	right: 0;
	clear: both;
	background: #ebebeb;
	width: 305px;
	z-index:100;
}
#v4_main_nav .form .form_field form {
	padding: 12px 10px 6px;
}
#v4_main_nav .form .form_field input.text {
	padding: 1px 6px;
	line-height: 18px;
	height: 20px;
	border: 1px solid #acacac;
}
#v4_main_nav .form #register_form input.text {
	width: 130px;
}
#v4_main_nav .form #register_form dl.form {
	float: left;
	width: 142px;
}
#v4_main_nav .form #register_form dl.form_email {
	width: auto;
}
#v4_main_nav .form .form_field .row,
#v4_main_nav .form #register_form dl.form {
	margin-bottom: 8px;
}
#v4_main_nav .form #register_form dl.form dt {
	line-height: 1.5;
}
#v4_main_nav .form #register_form dl.form span,
#v4_main_nav .form form p.msg span,
#v4_main_nav .form p.log_sub_links,
#v4_main_nav .form p.disclaimer {
	font-family: Arial, sans-serif;
}
#v4_main_nav .form #register_form dl.form span {
	display: block;
}
#v4_main_nav .form #register_form dl.form span.stxt {
	font-size: 10px;
	margin-top: 2px;
}
#v4_main_nav .form #register_form .form_email input.text,
#v4_main_nav .form .form_field form.login input.text {
	width: 270px;
}
#v4_main_nav .form .form_field p.log_sub_links {
	margin-bottom: 0;
}

#v4_main_nav .form .form_field p.log_sub_links .canotlogin {
	background: url("../../img/icons/common_img/div4.gif") no-repeat left center;
	padding-left: 8px;
	margin-left: 7px;
}
#v4_main_nav .form .form_field .login_btn {
}
#v4_main_nav .form #register_form p.submitbox {
	padding: 0;
	margin: 0 0 5px;
}
#v4_main_nav .form #register_form p.submitbox input,
#v4_main_nav .form .form_field .login_btn input {
	background: url(../../img/icons/common_img/login_btn.gif) no-repeat;
	height: 20px;
	width: 76px;
	border: none;
	color: white;
	text-transform: capitalize;
	cursor: pointer;
	font-size: 12px;
}
#v4_main_nav .form .form_field .log_sub_links {
	padding-right: 4px;
	line-height: 20px;
	clear: both;
}
#v4_main_nav .form .form_field .log_sub_links a:hover,
#v4_main_nav .form p.disclaimer a:hover {
	text-decoration: none;
	color: #464646;
}
#v4_main_nav .form p.disclaimer {
	margin-bottom: 8px;
}

#v4_main_nav div.employer {
	float: right;
}
/* END JS AREA */
#top_cnt3 .logo {
	float: left;
}
h1.logo span {
	display: block;
	text-indent: -9999em;
}
.span1 {
	margin-left: auto;
	margin-right: auto;
	width: 990px;
}